@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Black.eot');
  src: url('../fonts/Poppins-Black.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Black.woff2') format('woff2'),
      url('../fonts/Poppins-Black.woff') format('woff'),
      url('../fonts/Poppins-Black.ttf') format('truetype'),
      url('../fonts/Poppins-Black.svg#Poppins-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraBold.eot');
  src: url('../fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
      url('../fonts/Poppins-ExtraBold.woff') format('woff'),
      url('../fonts/Poppins-ExtraBold.ttf') format('truetype'),
      url('../fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Bold.woff2') format('woff2'),
      url('../fonts/Poppins-Bold.woff') format('woff'),
      url('../fonts/Poppins-Bold.ttf') format('truetype'),
      url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLight.eot');
  src: url('../fonts/Poppins-ExtraLight.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
      url('../fonts/Poppins-ExtraLight.woff') format('woff'),
      url('../fonts/Poppins-ExtraLight.ttf') format('truetype'),
      url('../fonts/Poppins-ExtraLight.svg#Poppins-ExtraLight') format('svg');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Light.eot');
  src: url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Light.woff2') format('woff2'),
      url('../fonts/Poppins-Light.woff') format('woff'),
      url('../fonts/Poppins-Light.ttf') format('truetype'),
      url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.eot');
  src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Medium.woff2') format('woff2'),
      url('../fonts/Poppins-Medium.woff') format('woff'),
      url('../fonts/Poppins-Medium.ttf') format('truetype'),
      url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Thin.eot');
  src: url('../fonts/Poppins-Thin.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Thin.woff2') format('woff2'),
      url('../fonts/Poppins-Thin.woff') format('woff'),
      url('../fonts/Poppins-Thin.ttf') format('truetype'),
      url('../fonts/Poppins-Thin.svg#Poppins-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.eot');
  src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
      url('../fonts/Poppins-SemiBold.woff') format('woff'),
      url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
      url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Regular.woff2') format('woff2'),
      url('../fonts/Poppins-Regular.woff') format('woff'),
      url('../fonts/Poppins-Regular.ttf') format('truetype'),
      url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
*,*::before, *::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
body {
  font-family: 'Poppins';
  line-height: normal;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}
nav ul {
  list-style:none;
}
blockquote, q {
  quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}
mark {
  background-color:#ff9;
  color:#000; 
  font-style:italic;
  font-weight:bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
hr {
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
input, select {
  vertical-align:middle;
}
a {
  text-decoration: none;
  color: inherit;
}
.container {
  max-width: 1380px;
  width: 90%;
  padding: 0 15px;
  margin: 0 auto;
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
div[class^="col-"] {
  padding: 0 15px;
}
/* *** */
.main-header {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 10;
  padding: 40px 0;
}
.main-header .row {
  align-items: center;
}
.main-header .logo img {
	max-width: 120px;
	display: block;
}
.main-header nav {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.main-header nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
}
.main-header nav ul li {
  margin-right: 60px;
}
.main-header nav ul li a {
  color: #FFF;
  font-family: 'Poppins';
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal; 
  transition: .3s all linear;
}
.main-header nav ul li a:hover {
  color: #3ebb87;
}
.main-header nav .header-quote-btn {
	color: #000;
	font-family: 'Poppins';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	border-radius: 6px;
	background: #FFF;
	padding: 7px 65px 7px 15px;
	display: flex;
	align-items: center;
  position: relative;
  transition: .3s all linear;
}
.main-header nav .header-quote-btn:hover {
  background: #3ebb87;
  color: #fff;
}
.main-header nav .header-quote-btn span {
	border-radius: 6px;
	background: #000;
	padding: 4px 13px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 4px;
}
.main-header nav .header-quote-btn span img {
  display: block;
  margin: 0 auto;
}
.home-banner-sec {
  background: url(../images/home-banner.jpg) no-repeat center center / cover;
  padding: 200px 0;
}
.home-banner-sec .row {
  align-items: center;
}
.home-banner-sec h6 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 17px;
}
.home-banner-sec h5 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.home-banner-sec h4 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 42px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: -10px 0 48px;
}
.home-banner-sec h4 span {
  color: #3ebb87;
}
.home-banner-sec h1 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
  margin: 0 0 93px;
}
.home-banner-sec .banner-img {
	display: table;
	margin: 0 auto;
	max-width: 509px;
	width: 100%;
  position: relative;
  z-index: 1;
}
.home-banner-sec .banner-img::before,
.home-banner-sec .banner-img::after {
  content: "";
  position: absolute;
  width: 155px;
  height: 130px;
  background: url(../images/img-dots.png) no-repeat center center / 100%;
  z-index: -1;
}
.home-banner-sec .banner-img::before {
  top: -36px;
  right: -75px;
}
.home-banner-sec .banner-img::after {
  bottom: -18px;
  left: -45px;
}
.home-banner-sec .banner-img img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.banner-btn {
	display: inline-block;
	color: #000;
	font-family: 'Poppins';
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	border-radius: 6px;
	background: #FFF;
	padding: 17px 135px 17px 30px;
  transition: .3s all linear;
	position: relative;
}
.banner-btn span {
	border-radius: 6px;
	background: #000;
	padding: 5px 13px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 25px;
}
.banner-btn span img {
  display: block;
  margin: 0 auto;
  border-radius: 25px;
}
.banner-btn:hover {
  background: #3ebb87;
  color: #fff;
}
.home-banner-sec .banner-img span {
	width: 195px;
	height: 195px;
	background: #3ebb87;
	color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
  align-content: center;
	color: #FFF;
	font-family: 'Poppins';
	font-size: 42px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	flex-wrap: wrap;	
  position: absolute;
  bottom: 52px;
  right: -97px;
}
.home-banner-sec .banner-img span small {
	display: block;
	color: #FFF;
	font-family: 'Poppins';
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: -22px 0 0;
}
.leadership-sec {
  padding: 150px 0;
}
.leadership-img {
  position: relative;
  max-width: 480px;
  width: 100%;
  padding: 0 24px 18px 0;
  z-index: 2;
}
.leadership-img::before {
  content: "";
  position: absolute;
  top: -55px;
  left: -55px;
  width: 156px;
  height: 131px; 
  background: url(../images/black-dots-img.png) no-repeat center center / 100%;
  z-index: -1;
}
.leadership-img img {
	display: block;
	width: 100%;
}
.leadership-img img.border-img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.leadership-img span {
  border-radius: 19px;
  background: #3ebb87;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  width: 179px;
  height: 158px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  right: -45px;
  bottom: -55px;
  color: #FFF;
  font-family: 'Poppins';
  font-size: 42px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.leadership-img span small {
  display: block;
  font-size: 16px;
  text-align: center;
}
.leadership-sec h2 {
	color: #000;
	font-family: 'Poppins';
	font-size: 56px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
  margin: 0 0 70px;
}
.leadership-sec h2 span {
  color: #3ebb87;
}
.leadership-sec ul {
  list-style: none;
  padding: 0;
  margin: 0 -20px;
  display: flex;
  flex-wrap: wrap;
  grid-row-gap: 50px;
}
.leadership-sec ul li {
  max-width: 50%;
  flex: 0 0 50%;
  padding: 0 20px;
}
.leadership-sec ul li span {
  border-radius: 12px;
  background: #F8F8F8; 
  color: #000;
  font-family: 'Poppins';
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-align: center;
  padding: 34px;
  display: block;
  width: 100%;
}
.possess-sec {
  padding: 80px 0;
  background: #222327;
}
.possess-sec h2 {
  color: #FFF;
  font-family: 'Poppins';
  font-size: 38px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-align: center;
  margin: 0 0 60px;
}
.possess-sec h2 span {
  color: #3ebb87; 
}
.possess-sec .row {
  grid-row-gap: 30px;
}
.possess-inner-box {
  padding: 40px;
  transition: .3s all linear;
  background: transparent;
}
.possess-inner-box:hover {
  background: #000;
}
.possess-inner-box img {
	display: block;
	width: 80px;
  height: 80px;
  object-fit: contain;
	margin: 0 0 30px;
}
.possess-inner-box h5 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 15px 0;
}
.possess-inner-box p {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.teams-sec {
  padding: 80px 0;
}
.teams-sec h2 {
  color: #000;
  font-family: 'Poppins';
  font-size: 42px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-align: center;
  margin: 0 0 100px;
}
.teams-sec .slide-inner {
	border-radius: 8px;
	background: #F2F2F2;
	padding: 40px 40px 20px;
  transition: .3s all linear;
}
.teams-sec .slick-current .slide-inner {
  background-color: #3ebb87;
}
.teams-sec .slide-inner img {
	display: block;
	max-width: 205px;
	width: 100%;
	margin: 0 0 10px;
}
.teams-sec .slide-inner h4 {
	color: #000;
	font-family: 'Poppins';
	font-size: 26px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
  transition: .3s all linear;
}
.teams-sec .slide-inner span {
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 20px;
	display: block;
  transition: .3s all linear;
}
.teams-sec .slide-inner .progress {
	width: 100%;
	height: 16px;
	background: #fff;
	position: relative;
  border-radius: 20px;
  overflow: hidden;
  transition: .3s all linear;
  margin: 0 0 15px;
}
.teams-sec .slide-inner .progress .progress-inner {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background: #000;
	width: 80%;
	border-radius: 20px;
  transition: .3s all linear;
}
.teams-sec .slide-inner small {
  color: #000;
  font-family: 'Poppins';
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal; 
  transition: .3s all linear;
}
.teams-sec .slick-current .slide-inner h4, 
.teams-sec .slick-current .slide-inner span, 
.teams-sec .slick-current .slide-inner small {
  color: #000;
}
.teams-sec .slick-current .slide-inner .progress {
  background: #969696;
}
.teams-sec .slick-current .slide-inner .progress .progress-inner {
  background: #fff;
} 
.team-slider .slick-list {
	margin: 0 -60px;
}
.team-slider .slick-slide {
	padding: 0 60px;
  margin: 60px 0 0;
  transition: .3s all linear;
}
.team-slider .slick-slide.slick-current {
  margin: 0;
}
.team-slider {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
  position: relative;
}
.team-slider .slick-dots {
	list-style: none;
	padding: 0;
	margin: 100px 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.team-slider .slick-dots li {
  padding: 0 3px;
}
.team-slider .slick-dots li button {
	border: 0;
	font-size: 0;
	background: #d9d9d9;
	padding: 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
  outline: none;
  box-shadow: none;
  cursor: pointer;
}
.team-slider .slick-dots li.slick-active button {
  background: #3ebb87;
}
.team-slider::before {
	content: "";
	position: absolute;
	bottom: 100px;
	left: -70px;
	width: 156px;
	height: 131px;
	background: url(../images/black-dots-img.png) no-repeat center center / 100%;
	z-index: -1;
}
.team-slider::after {
	content: "";
	position: absolute;
	top: 0;
	right: -20px;
	width: 156px;
	height: 131px;
	background: url(../images/black-dots-img.png) no-repeat center center / 100%;
	z-index: -1;
}
.testimonial-sec {
  padding: 80px 0;
  background: #222327; 
}
.testimonial-sec h2 {
  color: #FFF;
  font-family: 'Poppins';
  font-size: 42px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-align: center;
  margin: 0 0 90px;
}
.testimonial-sec h2 span {
  color: #3ebb87; 
}
.testimonial-img {
	max-width: 485px;
	width: 100%;
  padding: 0 24px 18px 0;
	position: relative;
  z-index: 1;
}
.testimonial-img img {
  display: block;
  width: 100%;
}
.testimonial-img img.border-img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.testimonial-img::before {
	content: "";
	position: absolute;
  top: -40px;
  left: -60px;
	width: 155px;
	height: 130px;
	background: url(../images/img-dots.png) no-repeat center center / 100%;
	z-index: -1;
}
.testimonial-sec h4 {
	display: table;
	color: #FFF;
	font-family: 'Poppins';
	font-size: 26px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	border-bottom: 3px solid #3ebb87;
  margin: 0 0 50px;
}
.testi-inner {
	display: flex;
	flex-wrap: wrap;
  position: relative;
}
.testi-inner .img {
	max-width: 160px;
	flex: 0 0 160px;
  position: absolute;
  top: 0;
  left: 0;
}
.testi-inner .img img {
  display: block;
  width: 100%;
}
.testi-inner .txt {
	padding-left: 202px;
}
.testi-inner .txt p {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin: 0 0 60px;
}
.testi-inner .txt h5 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.testi-inner .txt small {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.testimonial-slider .slick-arrow {
	position: absolute;
	left: 0;
	bottom: 0;
	border: 0;
	font-size: 0;
	width: 40px;
	height: 50px;
	background: #000 url(../images/btn-right-arrow.png) no-repeat center center;
	padding: 0;
  border-radius: 6px;
  cursor: pointer;
  z-index: 1;
}
.testimonial-slider .slick-next.slick-arrow {
  left: 115px;
}
.testimonial-slider .slick-prev.slick-arrow {
  transform: rotate(180deg);
}
.testimonial-slider .slider__counter {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	position: absolute;
	bottom: 10px;
	left: 60px;
}
.testi-inner {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	padding: 0 0 200px;
}
.company-news-sec {
  padding: 80px 0;
}
.company-news-sec h2 {
	color: #000;
	font-family: 'Poppins';
	font-size: 42px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 25px;
	text-align: center;
}
.company-news-sec p {
	color: rgba(0, 0, 0, 0.60);
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	max-width: 780px;
	margin: 0 auto 72px;
}
.company-news-sec .img-box {
  position: relative;
}
.company-news-sec .img-box img {
	display: block;
	width: 100%;
}
.company-news-sec .img-box ul {
	position: absolute;
	right: 15px;
	bottom: 15px;
	list-style: none;
	display: flex;
	align-items: center;
}
.company-news-sec .img-box ul li {
	width: 71px;
	height: 31px;
	border-radius: 6px;
	background: rgba(0, 0, 0, 0.40);
	color: #FFF;
	font-family: 'Poppins';
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	display: flex;
	align-items: center;
	justify-content: center;
  margin-left: 12px;
  cursor: pointer;
}
.company-news-sec .img-box ul li img {
  width: auto;
  margin-right: 9px;
}
.company-news-sec .img-box ul li:first-child {
  margin: 0;
}
.company-news-sec .date-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 28px 0;
}
.company-news-sec .date-box span {
	border-radius: 6px;
	background: rgba(0, 0, 0, 0.40);
	color: #FFF;
	font-family: 'Poppins';
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	padding: 7px 10px;
}
.company-news-sec .date-box .nme-txt {
	border-radius: 6px;
	background: #3ebb87;
	color: #FFF;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding: 4px;
  max-width: 165px;
  flex: 0 0 165px;
  text-align: center;
}
.company-news-sec .desc, .company-news-sec .desc p {
  color: #000;
  font-family: 'Poppins';
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0;
}
.company-news-sec .row {
  position: relative;
}
.company-news-sec .row::after {
  content: "";
  position: absolute;
  top: -50px;
  right: -50px;
  width: 156px;
  height: 131px;
  background: url(../images/black-dots-img.png) no-repeat center center / 100%;
  z-index: -1;
}
.get-in-touch {
  padding: 80px 0;
  background: url(../images/getintouch-banner.jpg) no-repeat center center / cover;
}
.get-in-touch h3 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 42px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 25px;
}
.get-in-touch h2 {
	color: #767676;
	font-family: 'Poppins';
	font-size: 76px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	margin: 0 0 30px;
}
.get-in-touch .btn-sec {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.get-in-touch .btn-sec .btn {
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	border-radius: 6px;
	background: #FFF;
	padding: 13px 52px 13px 20px;
  position: relative;
  transition: .3s all linear;
}
.get-in-touch .btn-sec .btn img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
  transition: .3s all linear;
  -webkit-filter: grayscale(1) invert(1);
  filter: grayscale(1) invert(1);
}
.get-in-touch .btn-sec .btn:hover {
  color: #fff;
  background: #3ebb87;
}
.get-in-touch .btn-sec .btn:hover img {
  -webkit-filter: inherit;
  filter: inherit;
}
.get-in-touch .btn-sec ul {
	display: flex;
	align-items: center;
	list-style: none;
	padding: 0;
	margin: 0;
}
.get-in-touch .btn-sec ul li {
  margin: 0 12px;
}
.get-in-touch .btn-sec ul li img {
  display: block;
}
.main-footer {
  padding: 80px 0 0;
  background: #000;
}
.main-footer .footer-logo {
	max-width: 215px;
	width: 100%;
	margin: 0 0 20px;
}
.main-footer p {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin: 0 0 35px;
}
.main-footer form {
	max-width: 350px;
	width: 100%;
}
.main-footer form input {
	display: block;
	width: 100%;
	border-radius: 12px;
	background: #9A9A9A;
	border: 0;
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding: 0 30px;
	height: 62px;
	margin: 0 0 25px;
	outline: none;
	box-shadow: none;
}
.main-footer form button {
  display: inline-block;
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 12px;
	background: #FFF;
	padding: 20px 45px;
	border: 0;
  transition: .3s all linear;
  cursor: pointer;
}
.main-footer form button:hover {
  background: #3ebb87;
  color: #fff;
}
.main-footer h4 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 40px;
}
.main-footer h4 span {
  color: #3ebb87; 
}
.main-footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.main-footer ul li {
  margin: 0 0 20px;
}
.main-footer ul li:last-child {
  margin: 0;
}
.main-footer ul li a {
  display: inline-block;
	color: #FFF;
	font-family: 'Poppins';
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
  transition: .3s all linear;
}
.main-footer div.foter-link {
	display: table;
	margin: 0 auto;
}
.main-footer ul li a:hover {
  color: #3ebb87; 
}
.dwn-footer {
	padding: 23px;
	background: #3ebb87;
  margin: 78px 0 0;
}
.dwn-footer p {
	text-align: center;
	margin: 0;
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.banner-sec {
	background: url(../images/inner-banner.png) no-repeat center center / cover;
	min-height: 600px;
	display: flex;
	align-items: flex-end;
  padding: 90px 0;
}
.banner-sec h2 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.banner-sec h2 span {
  color: #3ebb87;
}
.banner-sec ul {
	list-style: none;
	padding: 0;
	margin: 0 0 40px;
  display: flex;
  align-items: center;
}
.banner-sec ul li {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	padding-right: 10px;
	margin-right: 10px;
	position: relative;
}
.banner-sec ul li::after {
  content: "/";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -7px;
}
.banner-sec ul li:last-child:after {
  display: none;
}
.banner-sec ul li a {
  color: #fff;
  transition: .3s all linear;
}
.banner-sec ul li a:hover {
  color: #3ebb87; 
}
.contact-detail-sec {
  padding: 80px 0 180px;
  background: #fff; 
}
.contact-detail-sec .inner-detail-box {
	background: #000;
	padding: 40px 30px;
  position: relative;
  z-index: 1;
}
.contact-detail-sec .inner-detail-box::after {
  content: "";
  position: absolute;
  bottom: -80px;
  right: -80px;
  width: 156px;
  height: 131px;
  background: url(../images/black-dots-img.png) no-repeat center center / 100%;
  z-index: -1;
}
.contact-detail-sec .inner-detail-box img {
  display: block;
  width: 80px;
  height: 80px;
  object-fit: contain;
  margin: 0 auto 50px;
}
.contact-detail-sec .inner-detail-box h5 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 20px;
}
.contact-detail-sec .inner-detail-box a, .contact-detail-sec .inner-detail-box address {
	display: table;
	color: #FFF;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	transition: .3s all linear;
}
.contact-detail-sec .inner-detail-box a:hover {
  color: #3ebb87;  
}
.contact-detail-sec .container {
	max-width: 1170px;
}
.contact-detail-sec .row {
  margin: 0 -50px;
}
.contact-detail-sec div[class^="col-"] {
	padding: 0 50px;
}
.contact-form-sec {
  padding: 80px 0 120px;  
  background: #222327; 
}
.contact-form-sec h2 {
	text-align: center;
	color: #FFF;
	font-family: 'Poppins';
	font-size: 44px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin: 0 0 20px;
}
.contact-form-sec h2 span {
  color: #3ebb87;
}
.contact-form-sec p {
	color: #FFF;
	text-align: center;
	font-family: 'Poppins';
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	max-width: 736px;
	margin: 0 auto 100px;
}
.contact-form-sec form {
	max-width: 856px;
	width: 100%;
	margin: 0 auto;
}
.contact-form-sec form .row {
  grid-row-gap: 30px;
}
.contact-form-sec input, .contact-form-sec textarea {
	display: block;
	width: 100%;
	border-radius: 5px;
	background: #000;
	height: 110px;
	border: 0;
	padding: 0 40px;
	color: #FFF;
	font-family: 'Poppins';
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
  box-shadow: none;
  outline: none;
  text-decoration: none;
  resize: none;
}
.contact-form-sec textarea {
  padding: 20px 40px;
  height: 188px;
}
.contact-form-sec button {
	color: #000;
	font-family: 'Poppins';
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	border-radius: 5px;
	background: #FFF;
	border: 0;
  box-shadow: none;
  outline: none;
	padding: 38px 123px;
	display: table;
	margin: 30px auto 0;
  transition: .3s all linear;
  position: relative;
  cursor: pointer;
}
.contact-form-sec button::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 7px;
  background: #3ebb87;
  transition: .3s all linear;
}
.contact-form-sec button:hover {
  background: #3ebb87;
  color: #fff;
}
.contact-form-sec button:hover::after {
  opacity: 0;
}
.contact-map-sec iframe {
  width: 100%;
  height: 550px;
  display: block;
}
.about-sec {
	padding: 140px 0;
}
.about-sec .about-img {
  position: relative;
  max-width: 580px;
  width: 100%;
  padding: 0 24px 18px 0;
  z-index: 2;
}
.about-sec .about-img::before {
  content: "";
  position: absolute;
  top: -55px;
  left: -55px;
  width: 156px;
  height: 131px; 
  background: url(../images/black-dots-img.png) no-repeat center center / 100%;
  z-index: -1;
}
.about-sec .about-img img {
	display: block;
	width: 100%;
}
.about-sec .about-img img.border-img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.about-sec h6 {
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 10px;
}
.about-sec h6 span {
  color: #3ebb87;
}
.about-sec h2 {
	color: #000;
	font-family: 'Poppins';
	font-size: 46px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 35px;
	max-width: 570px;
}
.about-sec .about-txt-box {
	padding: 30px 25px;
	border-radius: 10px;
	background: #F6F6F6;
  position: relative;
}
.about-sec .about-txt-box::after {
	content: "";
	position: absolute;
	bottom: -80px;
	right: -80px;
	width: 156px;
	height: 131px;
	background: url(../images/black-dots-img.png) no-repeat center center / 100%;
	z-index: -1;
}
.about-sec .about-txt-box p {
	color: #8A8A8A;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 55px;
}
.about-sec .about-txt-box h5 {
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.about-sec .about-txt-box h5 span {
  color: #3ebb87; 
}
.about-sec .about-txt-box h3 {
	color: #000;
	font-family: 'Poppins';
	font-size: 76px;
	font-style: normal;
	font-weight: 600;
	line-height: 1;
}
.about-team-sec {
  padding: 80px 0;
  background: #222327;
}
.about-team-sec h6 {
	color: #737373;
	font-family: 'Poppins';
	font-size: 26px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-align: center;
}
.about-team-sec h2 {
	color: #FFF;
	font-family: 'Poppins';
	font-size: 46px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-align: center;
	margin: 0 0 20px;
}
.about-team-sec p {
	max-width: 600px;
	color: #737373;
	text-align: center;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin: 0 auto 100px;
}
.about-slide-inner {
	border-radius: 8px;
	background: #F2F2F2;
	padding: 55px 55px 30px;
  width: 100%;
}
.about-slide-inner img {
  display: block;
  margin: 0 auto 20px;
}
.about-slide-inner h4 {
	color: #000;
	font-family: 'Poppins';
	font-size: 26px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-align: center;
}
.about-slide-inner span {
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	display: block;
	text-align: center;
	margin: 0 0 25px;
}
.about-slide-inner ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.about-slide-inner ul li a {
  display: block;
	border-radius: 5px;
	background: #000;
	width: 36px;
  height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;	
  transition: .3s all linear;
}
.about-slide-inner ul li {
  max-width: 36px;
	flex: 0 0 36px;
  margin-left: 20px;
}
.about-slide-inner ul li:first-child {
  margin: 0;
}
.about-slide-inner ul li img {
	width: 18px;
	height: 18px;
	object-fit: contain;
	display: block;
  margin: 0 auto;
}
.about-slide-inner ul li a:hover {
  background: #3ebb87;
}
.about-team-slder .slick-list {
	margin: 0 -20px;
	padding-right: 150px !important;
}
.about-team-slder .slick-slide {
  padding: 0 20px;
  position: relative;
}
.about-team-slder .slick-slide::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../images/non-active-slide-img.png) no-repeat center center / cover;
  margin: 0 20px;
  border-radius: 20px;
  transition: .3s all linear;
}
.about-team-slder .slick-slide.slick-active::after {
  opacity: 0;
  visibility: hidden;
}
.about-team-slder .slick-dots {
	display: flex;
	align-items: center;
	justify-content: center;
	list-style: none;
	padding: 0;
	margin: 100px 0 0;
}
.about-team-slder .slick-dots li {
	padding: 0 3px;
}
.about-team-slder .slick-dots li button {
	border: 0;
	padding: 0;
	font-size: 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #595959;
  cursor: pointer;
}
.about-team-slder .slick-dots li.slick-active button {
  background: #fff;
}
.blog-sec {
  padding: 150px 0 80px;
}
.blog-thump-img img {
	display: block;
	width: 100%;
}
.blog-sec article {
	padding: 40px 50px;
	border-radius: 8px;
	background: #F4F4F4;
}
.blog-thump-img {
  position: relative;
}
.blog-thump-img ul {
	position: absolute;
	left: 20px;
	bottom: 15px;
	list-style: none;
	display: flex;
	align-items: center;
	right: 25px;
}
.blog-thump-img ul li {
	width: 71px;
	height: 31px;
	border-radius: 6px;
	background: rgba(0, 0, 0, 0.40);
	color: #FFF;
	font-family: 'Poppins';
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 12px;
	cursor: pointer;
  text-align: center;
}
.blog-thump-img ul li:first-child {
	margin: 0;
  width: 100px;
}
.blog-thump-img ul li:last-child {
	margin: 0 0 0 auto;
  width: 120px;
  background: #000;
  font-size: 16px;
  font-weight: 400; 
}
.blog-thump-img ul li img {
	width: auto;
	margin-right: 9px;
}
.blog-sec .article-box article {
  margin: 0 0 60px;
}
.blog-sec .article-box article:last-child {
  margin: 0;
}
.blog-sec .article-box {
  margin: 0 0 115px;
}
.blog-sec article {
  position: relative;
}
.blog-sec article::after {
	content: "";
	position: absolute;
	bottom: -80px;
	right: -80px;
	width: 156px;
	height: 131px;
	background: url(../images/black-dots-img.png) no-repeat center center / 100%;
	z-index: -1;
}
.blog-sec article:last-child:after {
  display: none;
}
.blog-sec article h4 {
	color: #000;
	font-family: 'Poppins';
	font-size: 46px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 43px 0 24px;
}
.blog-sec article p {
	color: rgba(0, 0, 0, 0.70);
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 43px;
}
.blog-sec article .btn {
	border-radius: 6px;
	background: #FFF;
	color: #000;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	padding: 14px 96px 14px 14px;
  transition: .3s all linear;
  position: relative;
}
.blog-sec article .btn span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 5px;
	width: 44px;
	height: 44px;
	border-radius: 6px;
	background: #000;
	display: flex;
  align-items: center;
  justify-content: center;
}
.blog-sec article .btn:hover {
  background: #3ebb87;
  color: #fff;
}
.pagination {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
}
.pagination li {
  margin-left: 28px;
}
.pagination li:first-child {
  margin-left: 0;
}
.pagination li a {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background: #F4F4F4; 
  width: 70px;
  height: 70px; 
  color: #000;
  font-family: 'Poppins';
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  transition: .3s all linear;
}
.pagination li a img {
  -webkit-filter: grayscale(1) invert(1);
  filter: grayscale(1) invert(1); 
  transition: .3s all linear;
}
.pagination li a:hover,
.pagination li a.active {
  background: #000;
  color: #fff;
}
.pagination li a.active img, 
.pagination li a:hover img {
  -webkit-filter: inherit;
  filter: inherit; 
} 
.recent-blog {
  border-radius: 8px;
  background: #F4F4F4; 
  padding: 27px 32px 80px; 
}
.recent-blog h5 {
	color: #000;
	font-family: 'Poppins';
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 50px;
}
.recent-blog h5 span {
  color: #3ebb87; 
}
.recentpost {
	position: relative;
	min-height: 120px;
	padding: 0 0 50px;
	margin: 0 0 50px;
	border-bottom: 1px solid #E5E4E4;
}
.recentpost:last-child {
  padding: 0;
  margin: 0;
  border: 0;
}
.recentpost .img {
	width: 110px;
	position: absolute;
	top: 0;
	left: 0;
}
.recentpost .txt {
	padding-left: 137px;
}
.recentpost .txt p {
	color: #000;
	font-family: 'Poppins';
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin: 0 0 25px;
}
.recentpost .txt span {
	display: block;
	color: #000;
	font-family: 'Poppins';
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.video-sec {
  margin: 85px 0 0;
  position: relative;
}
.video-sec::after {
	content: "";
	position: absolute;
	bottom: -40px;
	right: -40px;
	width: 108.257px;
  height: 90.908px; 
	background: url(../images/black-dots-img.png) no-repeat center center / 100%;
	z-index: -1;
}
.video-sec img {
	display: block;
	width: 100%;
}
.video-sec .ply-img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: auto;
  cursor: pointer;
}
section {
  overflow: hidden;
}
.service-img-box {
	position: relative;
	padding: 0 25px 25px 0;
	max-width: 600px;
	width: 100%;
}
.service-img-box img {
  display: block;
  width: 100%;
}
.service-img-box img.border-imgg {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.service-sec {
  padding: 150px 0 250px;
}
.service-sec h2 {
	color: #000;
	font-family: 'Poppins';
	font-size: 46px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 5px;
}
.service-sec h2 span {
  color: #3ebb87;  
}
.service-sec p {
	padding: 25px 25px 35px;
	border-radius: 10px;
	background: #F6F6F6;
	color: #8A8A8A;
	font-family: 'Poppins';
	font-size: 19px;
	font-style: normal;
	line-height: normal;
}
.dot-icon-img-right, .dot-icon-img-left, .dot-icon-img-left-top {
  position: relative;
}
.dot-icon-img-right::after {
  content: "";
	position: absolute;
	bottom: -60px;
	right: -60px;
	width: 156px;
	height: 131px;
	background: url(../images/black-dots-img.png) no-repeat center center / 100%;
	z-index: -1; 
}
.dot-icon-img-left::after {
  content: "";
	position: absolute;
	bottom: -60px;
	left: -60px;
	width: 156px;
	height: 131px;
	background: url(../images/black-dots-img.png) no-repeat center center / 100%;
	z-index: -1; 
}
.dot-icon-img-left-top::after {
  content: "";
	position: absolute;
	top: -40px;
	left: -60px;
	width: 108.257px;
  height: 90.908px;
	background: url(../images/black-dots-img.png) no-repeat center center / 100%;
	z-index: -1; 
}
.service-sec .right .service-img-box {
	float: right;
  padding: 25px 25px 0 0;
}
.service-sec .row {
  margin-bottom: 150px;
}
.service-sec .row:last-child {
  margin-bottom: 0;
}
.main-header nav .menu-btn {
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 0;
  display: block;
  background: transparent;
  display: none;
  position: relative;
}
.main-header nav .menu-btn span {
	width: 30px;
	height: 3px;
	display: block;
	background: #fff;
	margin: 5px 0;
  border-radius: 5px;
  transition: .3s all linear;
}
.main-header nav.menu-open .menu-btn span:nth-child(2) {
  opacity: 0;
}
.main-header nav.menu-open .menu-btn span:first-child {
  transform: rotate(45deg);
  position: absolute;
  top: 7px;
}
.main-header nav.menu-open .menu-btn span:last-child {
  transform: rotate(-45deg);
}
.main-header nav.menu-open .menu-btn span {
  background-color: #000;
}
.menu-open {
  overflow: hidden;
}


h1.entry-title {
    color: #000;
    font-family: 'Poppins';
    font-size: 46px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 5px;
}

.entry-content.si-entry p {
    padding: 25px 25px 35px;
    border-radius: 10px;
    background: #F6F6F6;
    color: #8A8A8A;
    font-family: 'Poppins';
    font-size: 19px;
    font-style: normal;
    line-height: normal;
}

.author-box-avatar {
    float: left;
    padding: 0px 20px 0 0;
}



span.edit-link {
    display: none;
}

.entry-meta-elements {
    box-shadow: none;
    padding: 0;
    border-radius: 0;
    text-align: left;
    position: inherit;
    top: inherit;
    background: #fff;
    left: inherit;
    right: inherit;
    margin: 10px 0 0;
}

.entry-meta {
    padding-bottom: 22px;
}

span.post-author {
    transition: .3s;
    display: inline-block;
    text-decoration: none;
    text-transform: capitalize;
    margin: 0 20px 0px 0;
    position: relative;
    font-weight: 400;
    font-size: 16px;
}

span.posted-on {
    transition: .3s;
    display: inline-block;
    text-decoration: none;
    text-transform: capitalize;
    margin: 0 20px 0px 0;
    position: relative;
    font-weight: 400;
    font-size: 16px;
}

span.comments-link {
    transition: .3s;
    display: inline-block;
    text-decoration: none;
    text-transform: capitalize;
    margin: 0 20px 0px 0;
    position: relative;
    font-weight: 400;
    font-size: 16px;
}


.cat-links span.screen-reader-text {
    margin-right: 13px;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    display: inline-block;
    text-decoration: none;
    text-transform: capitalize;
    margin: 0 20px 0px 0;
    position: relative;
    font-weight: 400;
    font-size: 16px;
}

.post-category {
    margin-top: 20px;
}

span.author-name {
    font-weight: 600;
}

.entry-footer {
    margin-top: 20px;
    margin-bottom: 20PX;
}

.nav-content {
    padding: 25px 25px 35px;
    border-radius: 10px;
    background: #F6F6F6;
    color: #8A8A8A;
    font-family: 'Poppins';
    font-size: 19px;
    font-style: normal;
    line-height: normal;
}

.nav-content {
    padding: 25px 25px 35px;
    border-radius: 10px;
    background: #F6F6F6;
    color: #8A8A8A;
    font-family: 'Poppins';
    font-size: 19px;
    font-style: normal;
    line-height: normal;
}

p.form-submit {
    margin-bottom: 40px;
}
p.form-submit {
    margin-bottom: 40px;
    margin-top: 40px;
}

input#comment-submit {
    background: #3ebb87;
    border: 0;
    display: inline-block;
    text-align: center;
    padding: 14px 39px;
    border-radius: 4px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: #fff;
	font-family: 'Poppins';
    font-size: 18px;
    font-weight: 600;
}

textarea#comment {
    width: 700px;
    font-family: 'Poppins';
    font-size: 15px;
    padding: 20px;
    border-radius: 14px;
    margin-top: 20px;
	border: 1px solid #d1d1d1;
}


h3.comments-title {
    padding: 25px 0;
    font-family: 'Poppins';
    font-size: 25px;
}


.comment-actions {
    display: flex;
    padding: 15px 0;
}

.comment-actions .reply a {
    margin: 10px;
}

.comment-actions {
    display: flex;
    padding: 15px 0;
}

.comment-content {
    padding: 25px 25px 35px;
    border-radius: 10px;
    background: #F6F6F6;
    color: #8A8A8A;
    font-family: 'Poppins';
    font-size: 19px;
    font-style: normal;
    line-height: normal;
    margin: 15px 0;
}

h2.entry-title a {
    font-size: 46px;
}

.entry-summary.si-entry {
    font-family: 'Poppins';
    font-size: 18px;
}

.entry-meta-elements {

    background: unset!important; 

}